- Select Options 'right soft key'.
- Select 'Players' option
- Select player's username and "Private Chat" icon will be highlighted. 
- Press '5' to confirm.
- Input message in text box and click Send (left soft key).